body.page-template-template-home,
body.page-template-template-topics-most-popular,
body.page-template-template-topics-trending,
body.page-template-template-topics-a-to-z {
	font-family: "HelveticaNeueW01-55Roma", sans-serif !important;
	color: rgb(77, 77, 77) !important;
}

a {
	text-decoration: none;
}

.page-template-template-home .x-container.max.width,
.home-page .x-container.max.width {
	/*max-width: none;
	width: auto !important;*/
}
/*
.page-template-template-home .x-root .x-section,
.home-page .x-root .x-section {
	padding: 10px 0 !important;
}
*/
article#topics {
	margin-top: 0;
}

article#front-page-article > div > div.x-section {
	padding-top: 0 !important;
}

/* nav width/padding rules - N.B this is fragile built on classes */
.page-template-template-home .x-navbar-wrap .x-container.max.width,
.home-page .x-navbar-wrap .x-container.max.width {
 max-width: 1200px !important;
 width: 85% !important;
}

.site-banner .wrap {
	max-width: 1100px;
}

.section-wrap {
	max-width: 1200px;
}

@media screen and (min-width: 480px) {
/*
	.page-template-template-home .section-blocks .section-wrap,
	.home-page .section-blocks .section-wrap {
		margin: 20px auto;
		width: 85%;
	}
*/
}

#x-root .bt-button,
.single-topic-page .bb-grid .x-btn.x-btn-square {
	color: #fff;
	background: #818181;
	border: 1px solid #747474;
	cursor: pointer;
	font-size: 18px;
	padding: 0.6em 1em;
}

#x-root .bt-button:focus,
#x-root .bt-button:hover,
#x-root .bt-button:active,
.single-topic-page .bb-grid .x-btn.x-btn-square:focus,
.single-topic-page .bb-grid .x-btn.x-btn-square:hover,
.single-topic-page .bb-grid .x-btn.x-btn-square:active {
	background: #686868;
	border: 1px solid #747474;
}

#x-root .bt-text-button:not(.join) {
	color: #227;
}

#x-root .bt-text-button:focus, #x-root .bt-text-button:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------------------------
Site Banner - main site header elements
------------------------------------------------------------------------------*/
.site-banner {
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 250px;
	padding: 20px 0;
	position: relative;
}

.site-banner.sky-background {
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 40%, rgba(145,209,236,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 40%,rgba(145,209,236,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 40%,rgba(145,209,236,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#91d1ec',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/*
On Topics pages we remove the border from the ada banner.
Designs call for a full width bottom border for topics below banner
*/

#topics .cs-content {
	border-bottom: 2px solid #d7d7d7;
}

/*
Adjustments for banner on the ada recommends page
- class added via cornerstone or shortcode.
*/

@media screen and (min-width: 48em) {

	.site-banner.ada-page .col-one,
	.site-banner.ada-topics .col-one {
		padding-right: 20px;
	}
}

.site-banner .header-subtitle {
	border-top: 1px solid #dedede;
	padding-top: 20px;
}

@media screen and (max-width: 48em) {

	.site-banner.ada-page,
	.site-banner.ada-topics {
		padding-bottom: 0;
	}

	.site-banner.ada-page .wrap,
	.site-banner.ada-topics .wrap {
		width: 80%;
	}

	.site-banner.ada-page .header-subtitle,
	.site-banner.ada-topics .header-subtitle {
		margin-bottom: 0;
	}

}

.site-banner .wrap:before,
.site-banner .wrap:after {
	content: " ";
	font-size: 0;
	display: table;
	height: 0;
	width: 0;
}

.site-banner .wrap:after {
	clear: both;
}

.site-banner .wrap {
	margin: 0 auto;
	position: relative;
	width: 85%;
}

@media screen and (min-width: 32em) {

	.site-banner .wrap {
		width: 70%;
	}
}

.site-banner.sky-background h1,
.site-banner.sky-background p {
	color: #fff;
}

.site-banner .site-strap,
.site-banner .header-subtitle,
.site-banner .recommend {
	font-family: "HelveticaNeueW02-45Ligh";
}

.site-banner .site-strap {
	font-size: 22px;
	line-height: 1.3;
	margin: 10px 0 20px;
	width: 100%;
}

.site-banner .header-subtitle {
	color: #4d4d4d;
	font-size: 18px;
}

@media screen and (min-width: 32em) {

	.site-banner .site-strap {
		font-size: 28px;
	}

	.site-banner .header-subtitle {
		font-size: 22px;
	}

}

@media screen and (min-width: 48em) {

	.site-banner .site-strap {
		font-size: 34px;
	}
}

@media screen and (min-width: 64em) {

	.site-banner .site-strap {
		font-size: 42px;
	}
}

.site-banner .search-wrap {
	background: #2E9ACC;
	border: 1px solid #2b91c0;
	padding: 10px 20px 20px;
}

@media screen and (min-width: 48em) {

	.site-banner .search-block {
		float: left;
		padding: 10px 0;
		width: 95%;
	}
}

.site-banner div.trans-man-logo {
	background-image: url("../images/backgrounds/ada-head-trans.svg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	height: 180px;
	width: 100%;
}

@media screen and (min-width: 32em) {
	.site-banner div.trans-man-logo {
		height: 200px;
	}
}

@media screen and (min-width: 48em) {

	.site-banner div.trans-man-logo {
		height: 250px;
	}
}

.site-banner .recommend {
	clear: left;
	color: #4D4D4D;
	margin: 0;
	padding-top: 0.5em;
}

.site-banner .wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-flow: column;
	-moz-flex-flow: column;
	-ms-flex-flow: column;
	-o-flex-flow: column;
	flex-flow: column;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	-webkit-box-align: stretch;
	align-items: stretch;
}

.site-banner .wrap .col-one,
.site-banner .wrap .col-two {
	-webkit-flex: 1 0 100%;
	-moz-flex: 1 0 100%;
	-ms-flex: 1 0 100%;
	-o-flex: 1 0 100%;
	flex: 1 0 100%;
}

.site-banner .wrap .col-one {
	order: 2;
}

.site-banner .wrap .col-two {
	order: 1;
}

/*
Take the header elements to row layout - override the coloumn & order
*/
@media screen and (min-width: 48em) {

	.site-banner .wrap {
		-webkit-flex-flow: row wrap;
		-moz-flex-flow: row wrap;
		-ms-flex-flow: row wrap;
		-o-flex-flow: row wrap;
		flex-flow: row wrap;
		align-items: center;
	}

	.site-banner .wrap .col-one {
			-webkit-flex: 0 0 75%;
			-moz-flex: 0 0 75%;
			-ms-flex: 0 0 75%;
			-o-flex: 0 0 75%;
			flex: 0 0 75%;
			order: unset;
	}
	.site-banner .wrap .col-two {
			-webkit-flex: 0 0 25%;
			-moz-flex: 0 0 25%;
			-ms-flex: 0 0 25%;
			-o-flex: 0 0 253%;
			flex: 0 0 25%;
			order: unset;
	}
}

/*------------------------------------------------------------------------------
BT list grid components
------------------------------------------------------------------------------*/

.bt-list-grid ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 -webkit-flex-flow: row nowrap;
 -moz-flex-flow: row nowrap;
 -ms-flex-flow: row nowrap;
 -o-flex-flow: row nowrap;
 flex-flow: row nowrap;
 -ms-flex-align: stretch;
 -webkit-align-items: stretch;
 -webkit-box-align: stretch;
 align-items: stretch;
 list-style: none;
 margin: -10px;
 padding-left: 0;
}

.bt-list-grid ul li {
 -webkit-flex: 1 1 auto;
 -moz-flex: 1 1 auto;
 -ms-flex: 1 1 auto;
 -o-flex: 1 1 auto;
 flex: 1 1 auto;
}

.bt-list-grid ul li .pad {
 background: #fff;
 margin: 0 10px 10px;
 min-height: 10em;
 padding: 0.5em;
 position: relative;
}

.bt-list-grid.webinars-upcoming .pad .content-wrap {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
}

.bt-list-grid.webinars-upcoming .pad footer {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

.popular-talks .content-wrap a.image-link {
	background-color: #dedede;
}

.popular-talks .entry-title {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

.popular-talks img {
	background-color: #dedede;
	padding:  1px 1px 0;
	opacity: 0.8;
}

.popular-talks img:focus,
.popular-talks img:hover {
	opacity: 1;
}

.popular-talks .entry-title a,
.upcoming-summits .entry-title {
	line-height: 1.4;
	display: block;
}

.popular-talks .no-image img {
	margin: 0 auto;
}

body .section-title,
body .section-strap {
	color: #4D4D4D;
	font-family: "HelveticaNeueW02-45Ligh", sans-serif;
}

/*
x-theme uses !important on generic heading element sizes, bad!
We have to use too to be able to ensure our sizes are respected.
~hugo */

.section-title {
	font-size: 26px !important;
	letter-spacing: normal;
}

.section-strap {
	font-size: 16px;
}

.grid-button {
	margin: 20px 0;
}

.grid-button a {display: inline-block;}

.webinars-block .trending-tags {
	margin-bottom: 0;
}

.webinars-block .trending-prefix,
.webinars-block .trending-tags,
.webinars-block .trending-tags .tag-list,
.webinars-block .trending-tags li {
	display: inline-block;
	font-size: 16px;
	margin: 0;
}

.webinars-block .trending-prefix {
	font-family: "HelveticaNeueW01-55Roma", sans-serif;
	color: #4d4d4d;
}

.webinars-block .trending-tags li {
 padding: 0;
 width: auto;
}

.webinars-block .trending-tag-block a {
	font-family: HelveticaNeueW02-45Ligh;
	color: #4d4d4d;
	opacity: 0.8;
}

.webinars-block .trending-tag-block  a:focus,
.webinars-block .trending-tag-block  a:hover {
	opacity: 1;
	text-decoration: underline;
}

.webinars-block ul:not(.tag-list) {
	margin: 0 -16px;
}

.webinars-block ul li {
	box-sizing: border-box;
	padding: 0.5em;
}

.webinars-block ul li .pad {
	background: none;
	padding: 0;
	position: relative;
}

.webinars-block ul li img {
	display: block;
	width: auto;
}

.webinars-block ul li .entry-excerpt,
.webinars-block ul li .event-meta {
	padding: 0 0.5em;
}

.webinars-block ul li .event-meta {
	margin: 0 ;
}
.webinars-block.webinars-upcoming ul li .entry-excerpt,
.webinars-block.webinars-upcoming ul li .event-meta {
 padding: 0;
}

.webinars-block.webinars-upcoming .entry-excerpt {
 min-height: 5.2em;
}

.webinars-block ul li .entry-title {
	font-family: "HelveticaNeueW02-65Medi", sans-serif !important;
	font-size: 18px !important;
	margin: 5px 0;
	min-height: 2.2em;
}

.webinars-block.webinars-popular ul li .entry-title {
	font-size: 16px !important;
	letter-spacing: normal;
	margin: 0;
	min-height: 4em;
	padding: 0.5em 1em 40px;
}

@media screen and (min-width: 32em) {

	.webinars-block.webinars-popular ul li .entry-title {
		min-height: 6em;
		padding-bottom: 30px;
	}
}

@media screen and (min-width: 48em) {

	.webinars-block.webinars-popular ul li .entry-title {
		min-height: 7.5em;
	}
}

@media screen and (min-width: 74em) {

	.webinars-block.webinars-popular ul li .entry-title {
		min-height: 7em;
	}
}

.webinars-block ul li .content-wrap {
	background: #fff;
	overflow: hidden;
}

.webinars-popular .webinar-list .content-wrap > a {
	display: block;
	min-height: 120px;
	height: auto;
}

.webinar-list .content-wrap a:active,
.webinar-list .content-wrap a:focus,
.webinar-list .content-wrap a:hover {
	color: #4d4d4d;
}

.webinars-block.webinars-popular .webinar-list .event-meta {
	margin-bottom: 0;
	position: absolute;
	left: 0;
	bottom: 0.5em;
	width: 100%;
}

.webinar-list .event-meta p {
	margin: 0;
}

.webinars-block ul li .entry-content,
.webinars-block ul li .entry-excerpt,
.webinars-block ul li .entry-title {
	font-family: "HelveticaNeueW01-55Roma", sans-serif !important;
	color: #4d4d4d;
}

.webinars-block ul li .entry-content,
.webinars-block ul li .entry-excerpt {
	font-size: 14px;
}

.webinars-block ul li .entry-excerpt {
	margin: 10px 0 5px;
}

.webinars-block ul li .entry-excerpt,
.webinars-block ul li .event-meta {
	padding: 0 1em;
}

.webinars-block ul li .event-meta {
	font-family: "HelveticaNeueW02-45Ligh";
	font-size: 14px;
	color: #4d4d4d;
}

.webinars-block ul li .event-meta span.pipe {
	color: #ccc;
}

.webinars-block ul li .event-meta span.fa-comment,
.webinars-block ul li .event-meta span.fa-calendar-alt {
	color: #4d4d4d;
}

.webinars-block ul .join {
	color: #227700;
	font-family: "HelveticaNeueW01-55Roma", sans-serif;
	font-size: 14px;
}

.webinars-block ul .join:focus,
.webinars-block ul .join:hover {
	text-decoration: underline;
}

.webinars-block ul .live-now {
	background: #FF2600;
	color: #fff;
	font-size: 14px;
	left: 0;
	padding: 0.5em;
	position: absolute;
	top: 0;
	width: auto;
	z-index: 99;
}

	/* Frontpage Grids */

.webinars-block .webinar-list,
.community-action .community-action-list {
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.webinars-block .webinar-list li,
.community-action .community-action-list li {
	-webkit-flex: 1 0 100%;
	-moz-flex: 1 0 100%;
	-ms-flex: 1 0 100%;
	flex: 1 0 100%;
}

@media screen and (min-width: 48em) {

	.webinars-block .webinar-list.row-two li,
	.webinars-block .webinar-list.row-three li {
			-webkit-flex: 1 0 50%;
			-moz-flex: 1 0 50%;
			-ms-flex: 1 0 50%;
			flex: 1 0 50%;
	}

	.webinars-block.webinars-upcoming .webinar-list.row-two li {
		-webkit-flex: 0 0 100%;
		-moz-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}

@media screen and (min-width: 40em) {

	.webinars-popular .webinar-list .pad {
		min-height: 21em;
	}
}

@media screen and (min-width: 48em) {

	.webinars-popular .webinar-list .pad {
		min-height: 10em;
	}
}

@media screen and (min-width: 74em) {

	.webinars-popular .webinar-list .pad {
		min-height: 15em;
	}
}

@media screen and (min-width: 56em) {

	.webinars-block .webinar-list.row-three li {
			-webkit-flex: 0 0 33.3%;
			-moz-flex: 0 0 33.3%;
			-ms-flex: 0 0 33.3%;
			flex: 0 0 33.3%;
	}

	.webinars-block.webinars-upcoming .webinar-list.row-two li {
			-webkit-flex: 0 0 50%;
			-moz-flex: 0 0 50%;
			-ms-flex: 0 0 50%;
			flex: 0 0 50%;
	}
}

.webinars-block.webinars-upcoming footer {
	background: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
}

.webinars-block footer .col {
	-webkit-flex: 1 0 50%;
	-moz-flex: 1 0 50%;
	-ms-flex: 1 0 50%;
	flex: 1 0 50%;
}

.webinars-block footer .col p {
	margin: 0;
}

.webinars-block footer .col.two {
	text-align: right;
}

.bt-list-grid.webinars-upcoming .pad .content-wrap {
  padding: 0.5em 1em;
}

.bt-list-grid.webinars-upcoming .pad footer {
  padding: 0 1em 0.5em;
}

.bt-list-grid.webinars-upcoming .entry-content {
	margin-top: 0;
 min-height: 4em;
}

@media screen and (max-width: 60em) and (min-width: 56em) {

	.bt-list-grid.webinars-upcoming .entry-content {
		min-height: 6.4em;
	}
}

@media screen and (min-width: 60em) {

	.bt-list-grid.webinars-upcoming .entry-content {
		min-height: 5em;
	}
}

.bt-list-grid.webinars-upcoming .pad .talks-dates  {
	padding: 0;
}

.webinars-upcoming .pad a.image-thumb {
	background-size: cover;
	background-repeat: no-repeat;
	display: block;
	height: 200px;
	overflow: hidden;
	width: auto;
}

.webinars-upcoming .pad a.image-thumb.default {
	background-size: auto;
	background-position: center;
}

.webinars-upcoming a.image-thumb .title-wrap {
	background-color: rgba(0,0,0, 0.4);
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}

.webinars-upcoming a.image-thumb .entry-title {
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 5%;
	min-height: 0;
	padding: 0 16px;
}

.webinars-upcoming a.image-thumb:hover .title-wrap {
	background-color: rgba(0,0,0, 0.2);
}

body .community-action:not(.single-row) {
	min-height: 300px;
}

body .bt-list-grid.community-action {
	overflow: hidden;
	margin-bottom: 0;
	padding: 20px 0;
}

body .community-action.default-background {
	background: #F47D20;
}

body .community-action.bt-list-grid .section-wrap {
	margin: 10px auto 0;
	padding: 10px 20px;
	width: 85%;
}

@media screen and (min-width: 48em) {

	body .community-action.bt-list-grid .section-wrap {
		padding: 10px 0;

	}

	body .community-action.single-row .section-wrap {
		padding: 10px 20px;
	}
}

@media screen and (min-width: 56em) {

	body .community-action.single-row .section-wrap {
		padding: 10px 0;
		width: 85%;
	}
}

.community-action p {
	font-family: "HelveticaNeueW02-45Ligh", sans-serif;
	color: #fff;
	margin-bottom: 0;
}

.community-action p.call-to-action {
	font-size: 26px;
}

.community-action p.strap {
	font-size: 16px;
	margin-bottom: 0;
}

.community-action ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	list-style: none;
	margin: 20px -10px 0;
	padding: 0;
}

.community-action ul li .pad {
	padding: 0;
	position: relative;
	margin: 0 10px 20px;
	min-height: 0;
}

@media screen and (min-width: 32em) {

 .community-action ul {
 	-webkit-flex-flow: row wrap;
	 -moz-flex-flow: row wrap;
	 -ms-flex-flow: row wrap;
	 flex-flow: row wrap;
 }

	.bt-list-grid.community-action ul li {
		-webkit-flex: 1 0 50%;
		-moz-flex: 1 0 50%;
		-ms-flex: 1 0 50%;
		flex: 1 0 50%;
	}
}

@media screen and (min-width: 56em) {

	.bt-list-grid.community-action.row-wrap-4 ul li {
		-webkit-flex: 1 0 25%;
		-moz-flex: 1 0 25%;
		-ms-flex: 1 0 25%;
		flex: 1 0 25%;
	}

	.community-action.single-row ul li {
		-webkit-flex: 1 0 25%;
		-moz-flex: 1 0 25%;
		-ms-flex: 1 0 25%;
		flex: 1 0 25%;
	}

}

@media screen and (min-width: 66em) {

	.community-action.single-row ul {
		-webkit-flex-flow: row nowrap;
		-moz-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}

	.community-action.single-row ul li {
		-webkit-flex: 0 0 12.5%;
		-moz-flex: 0 0 12.5%;
		-ms-flex: 0 0 12.5%;
		flex: 0 0 12.5%;
	}

	.community-action.single-row ul li .pad,
	.community-action.single-row ul li .pad a.action-link {
		min-height: 8em;
	}

}

.community-action ul li .pad  a.action-link {
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 12em;
}

.community-action ul li a.action-link {
	display: block;
	margin: 0 0 auto;
	padding: 5px 0;
}

.community-action ul li span.icon {
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: block;
	height: 80px;
	margin: auto;
	width: 80px;
	margin: 0;
}

.community-action ul li .strap {
	color: #707070;
	display: block;
	line-height: 1.3;
	margin: 0 auto;
	text-align: center;
	width: 90px;
}

@media screen and (min-width: 60em) {

	.community-action.single-row ul li span.icon {
		height: 60px;
		width: 60px;
	}

	.community-action.single-row ul li .strap {
		font-size: 13px;
	}
}

.community-action li.management span.icon {
	background-image: url("../images/community/business-management-144-icon.png");
}

.community-action li.finance span.icon {
	background-image: url("../images/community/finance-144-icon.png");
}

.community-action li.human-resources span.icon {
	background-image: url("../images/community/human-resources-144-icon.png");
}

.community-action li.info-tech span.icon {
	background-image: url("../images/community/info-tech-144-icon.png");
}

.community-action li.legal span.icon {
	background-image: url("../images/community/legal-144-icon.png");
}

.community-action li.marketing span.icon {
	background-image: url("../images/community/marketing-144-icon.png");
}

.community-action li.research span.icon {
	background-image: url("../images/community/research-144-icon.png");
}

.community-action li.sales span.icon {
	background-image: url("../images/community/sales-144-icon.png");
}

.search-form:before,
.search-form:after {
	content: " ";
	display: table;
}

.search-form:after {
	clear: both;
}

#x-root .search-block .search-strap,
#x-root .search-block .recommend {
	font-family: "HelveticaNeueW02-45Ligh";
}

#x-root .search-block .search-strap {
	font-size: 14px;
	line-height: 1.3;
	margin: 0 0 5px;
}

#x-root .search-block .recommend {
	font-size: 12px;
	text-align: right;
}

#x-root .search-block .recommend a {
	color: #4d4d4d;
	display: inline;
	font-family: "HelveticaNeueW01-55Roma", sans-serif,
}

#x-root .search-block .recommend a:focus,
#x-root .search-block .recommend a:hover {
	text-decoration: underline;
}

#x-root .search-block .recommend .fa-caret-right {
	padding: 0 0 0 3px;
	width: auto;
}

#x-root .site-banner.bt-summit-component {
	width: 100%;
}

#x-root .site-bannner.bt-summit-component .search-block {
	float: left;
	width: 100%;
}

.search-form.bt-summit-component {
	border: 1px solid #dedede;
	margin: 0;
	width: 100%;
}

.search-form.bt-summit-component label {
	margin: 0;
}

#x-root .site-banner.bt-summit-component input[type="search"],
#x-root .site-banner.bt-summit-component .search-submit {
	background-color: #fff;
	box-sizing: border-box;
	border-color: unset;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0 !important;
	float: left;
	font-size: 16px;
	height: auto;
	line-height: 1.6;
	margin: 0;
	padding: 6px;
}

#x-root .site-banner.bt-summit-component input {
	border: none;
	box-shadow: none;
	font-family: "HelveticaNeueW02-45Ligh", sans-serif !important;
	width: 80%;
}

#x-root .site-banner.bt-summit-component button.search-submit {
	background-color: #227700;
	border: none;
	border-left: 1px solid #dedede;
	border-radius: none;
	color: #fff;
	cursor: pointer;
	display: block;
	width: 20%;
}

@media screen and (min-width: 32em) {

	#x-root .site-banner.bt-summit-component input {
		width: 90%;
	}

	#x-root .site-banner.bt-summit-component button.search-submit {
		width: 10%;
	}
}

.search-wrap button.search-submit:focus,
.search-wrap button.search-submit:hover {
	background-color: #134400 !important;
}

#x-root .site-banner.bt-summit-component button span.icon {
	line-height: inherit;
	vertical-align: middle;
}

/*
Adjust search box elements for breakpoints
*/

@media screen and (min-width: 32em) {

	#x-root .search-block .search-strap {
		font-size: 16px;
		line-height: 1.6;
	}

	#x-root .search-block .recommend {
		font-size: 14px;
	}
}

@media screen and (min-width: 48em) {

	#x-root .search-block .search-strap {
		font-size: 22px;
	}
}

/*------------------------------------------------------------------------------
Succeed, discover, Learn strapline motif
------------------------------------------------------------------------------*/
.succeed-motif {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

@media screen and (min-width: 32em) {

	.succeed-motif {
		text-align: left;
	}
}

.succeed-motif p {
	-webkit-flex: 1 0 100%;
	-moz-flex: 1 0 100%;
	-ms-flex: 1 0 100%;
	flex: 1 0 100%;
	font-size: 22px;
	font-family: "HelveticaNeueW01-55Roma", sans-serif;
	margin: 0 0 20px;
}

@media screen and (min-width: 32em) {

	.succeed-motif p {
		-webkit-flex: 1 0 33.3%;
		-moz-flex: 1 0 33.3%;
		-ms-flex: 1 0 33.3%;
		flex: 1 0 33.3%;
		margin-bottom: 0;
	}
}

.page-template-template-home .succeed-motif.section-wrap,
.home-page .succeed-motif.section-wrap {
	width: auto;
}

@media screen and (min-width: 32em) {
		.page-template-template-home .succeed-motif.section-wrap,
		.home-page .succeed-motif.section-wrap {
			width: 400px;
		}
}

@media screen and (min-width: 48em) {
		.page-template-template-home .succeed-motif.section-wrap,
		.home-page .succeed-motif.section-wrap {
			width: 500px;
		}
}

.succeed-motif .discover {
	color: #66CC00;
}

.succeed-motif .learn {
	color: #2E9ACC;
}

@media screen and (min-width: 32em) {

	.succeed-motif .learn {
		text-align: center;
	}

	.succeed-motif p.succeed {
		text-align: right;
	}
}

.succeed-motif p.succeed {
	color: #F47D20;
	margin-bottom: 0;
}

@media screen and (min-width: 48em) {

	.succeed-motif p {
		font-size: 28px;
	}
}

.succeed-motif p span {
	padding-right: 5px;
}

/*------------------------------------------------------------------------------
Topics pages
------------------------------------------------------------------------------*/

.bt-topics-nav-wrap ul {
	border-bottom: 1px solid #ddd;
	list-style: none;
	margin-left: 0;
	width: auto;
}

@media screen and (min-width: 48em) {
	.bt-topics-nav-wrap ul {
		width: 50%;
	}
}

.bt-topics-pages-subnav li {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: -1px;

}

.bt-topics-pages-subnav li a {
	color: #4d4d4d;
	font-size: 16px;
}

.bt-topics-pages-subnav li:hover,
.bt-topics-pages-subnav li.current_page_item {
	border-bottom: 2px solid #227700;
}

.bt-topics-pages-subnav li a:focus,
.bt-topics-pages-subnav li a:hover,
.bt-topics-pages-subnav li.current_page_item a {
	color: #227700;
}

@media screen and (min-width: 56em) {

	.trending-topics-table,
	.topic-table-most-popular {
		width: 50%;
	}

}

.bt-topics-wrap .topic-title,
.topics-tables caption {
	font-family: "HelveticaNeueW02-45Ligh";
	font-size: 26px;
	font-weight: normal;
	line-height: 1.5;
	margin: 10px auto;
}

.a-to-z-block .topic-title {
	border-bottom: 1px solid #ddd;
}

.a-to-z-block em {
	font-style: normal;
}

.bt-topics caption {
	text-align: left;
	margin: 0 auto 10px;
	overflow: hidden;
}

.bt-topics caption span.fa,
.bt-topics caption .svg-inline--fa {
	color: #227700;
	float: right;
	margin-top: 10px;
}

.topics-tables tr.odd {
	background: #F8F8F8;
}

.topics-tables td a,
.topics-alpha-list ul li a {
	color: #4D4D4D;
}

.topics-tables td a:focus,
.topics-tables td a:hover,
.topics-alpha-list ul li a:focus,
.topics-alpha-list ul li a:hover {
	color: #227700;
	text-decoration: underline;
}

/* Most Popular */
.topic-table-most-popular .trending-movement {
	padding-left: 20px;
 width: 6em;
}

.trending-movement .fa-caret-up {
	color: #66CC00;
}

.trending-movement .fa-caret-down {
	color: #FF0000;
}

.trending-movement .fa-caret-right {
	color: #ddd;
	margin-left: 3px;
}

/* A to Z all topics layout */

.topics-alpha-list dt {
	font-family: "HelveticaNeueW02-45Ligh";
	font-size: 26px;
	font-weight: normal;
	margin-top: 20px;
}

.topics-alpha-list dd {
	border-bottom: 1px solid #ddd;
	margin: 0 0 20px 0;
}

.topics-alpha-list:last-child {
	border-bottom: 0;
}

.topics-alpha-list ul {
	-webkit-columns: 1 auto;
	columns: 1 auto;
	list-style: none;
	margin-left: 0;
}

.topics-alpha-list ul li {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	margin: 0;
	padding: 5px 0;
}

.topics-alpha-list ul li a  {
	display: inline;
}

@media screen and (min-width: 32em) {

	.topics-alpha-list ul {
		columns: 2 auto;
	}
}

@media screen and (min-width: 46em) {

	.topics-alpha-list ul {
		columns: 3 auto;
	}
}

@media screen and (min-width: 56em) {

	.topics-alpha-list ul {
		-webkit-columns: 4 auto;
		columns: 4 auto;
	}
}

/* ===  Single Topic Page === */

.offset.single-topic-page,
.offset.single-topic-page .entry-content {
	margin-top: 0;
}

.offset.single-topic-page .entry-content .section-title {
	margin-top: 20px;
}
.offset.single-topic-page #topic-article {
	overflow: hidden;
}


/* banner header */

.single-topic-header {
	margin-top: 20px;
}

.single-topic-header .single-hero-content-container {
	padding: 0;
}

.single-topic-header .title-background-overlay {
	display: table;
 top: 0;
 left: 0;
 right: 0;
 width: 100%;
 position: relative;
 transition: opacity .5s;
}

.single-topic-banner-inner-container {
	border-bottom: 1px solid #D7D7D7;
	max-width: 1200px;
	width: 85%;
	margin: 0 auto;
	position: relative;
	padding: 0 0 20px;
}


.single-topic-banner-inner-container .single-hero-title,
.single-topic-banner-inner-container .single-hero-description {
	font-family: 'HelveticaNeueW02-45Ligh', sans-serif;
	color: #4d4d4d;
	margin-left: 0;
	text-align: left;
}

.single-topic-banner-inner-container .single-hero-title {
	font-size: 42px !important; /* theme adds !important to h2 elements :( */
	letter-spacing: normal;
	margin: 0;
	position: relative;

}

@media screen and (min-width: 46em) {

	.single-topic-header .excerpt-wrap {
		max-width: 56em;
	}
}

.single-topic-banner-inner-container .sub-head {
	font-family: "HelveticaNeueW02-45Ligh", sans-serif;
	font-size: 26px !important;
	margin: 0;
	padding-top: 15px;
}

.single-topic-banner-inner-container .single-hero-title,
.single-topic-banner-inner-container .single-hero-description {
	max-width: none;
}

.single-topic-banner-inner-container .single-hero-description {
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
}

.single-topic-header .popular-topics-link:focus,
.single-topic-header .popular-topics-link:hover {
	color: #4d4d4d;
}

.single-topic-header .popular-topics-link:focus .trend-text,
.single-topic-header .popular-topics-link:hover .trend-text {
	text-decoration: underline;
}

.single-topic-header .trending-position {
	font-size: 16px;
	bottom: 5px;
	right: 0;
	position: absolute;
}

h1 span.trending-position .trend-text {
	vertical-align: top;
}

h1 span.trending-position i {
	display: inline-block;
	margin-left: 5px;
}

h1 span.trending-position i:before {
	font-family: "FontAwesome";
 font-style: normal;
 font-variant: normal;
 font-weight: 700;
 font-size: 18px;
 text-rendering: auto;
 vertical-align: bottom;
 -webkit-font-smoothing: antialiased;
}
.trending-position.trending-up i:before {
	content: "\f0d8";
	color: #66CC00;
}
.trending-position.trending-down i:before {
	content: "\f0d7";
	color: #FF0000;
}
.trending-position.trending-static i:before {
	content: "\f0da";
	color: #D7D7D7;
}

article.topic .section-strap {
	margin-top: 10px;
}

article.topic .editor-content {
	border-bottom: 1px solid #D7D7D7;
	margin-top: 20px;
	padding-bottom: 20px;
}

/*
Breadcrumbs defined for topics page but reside above the
topic banner & below the main menu. These rules ought to be more generic
for breadcrumb positioning around the main site.
*/

.single-topic .bt-breadcrumb {
	font-family: "HelveticaNeueW02-45Ligh", sans-serif;
	font-size: 14px;
	margin: 10px auto 0;
}

.single-topic .bt-breadcrumb a:focus,
.single-topic .bt-breadcrumb a:hover,
.single-topic .bt-breadcrumb a:visited {
	color: #4d4d4d;
	text-decoration: underline;
}

/*
Featured talk or summit - N.B this is a default item & ought to be
described in a section for grids & loops.
*/

.single-topic-page .featurebox-featuretitle {
	font-family: "HelveticaNeueW02-45Ligh", sans-serif;
	font-size: 26px;
}

.single-topic-page .bb-secondary-title {
	font-family: "HelveticaNeueW01-55Roma", sans-serif;
	font-size: 26px;
}

.single-topic-page .introtext {
	font-family: "HelveticaNeueW02-65Medi", sans-serif;
	font-size: 16px;
}

/*------------------------------------------------------------------------------
Embeded Player rules ( & responsive hack for non fluid players)
------------------------------------------------------------------------------*/
.video-wrapper.bt-jwplayer {
	margin: 0  auto 30px;
 width: 70%;
}

@media screen and (min-width: 40em) {
	.video-wrapper.bt-jwplayer {
		width: 60%;
	}
}

.video-wrapper.bt-jwplayer #bt-player-shortcode {
	height: auto;
	width: 100%;
}

/* Adjust embedded videos to be responsive ( handles 16:9 ratio) */
/* Embedded videos will need the wrapper element adding. */
/*
The bt-jwplayer handles fluid widths so hide these rules as pos:abs
can overlap sibling elements.
*/

.video-wrapper:not(.bt-jwplayer) {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}

.video-wrapper:not(.bt-jwplayer) object,
.video-wrapper:not(.bt-jwplayer) embed,
.video-wrapper:not(.bt-jwplayer) iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
